@media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    } */
	.container {
		flex-direction: column;
	}
}

  @media (min-width: 992px) {
    .rounded-lg-3 { border-radius: .3rem; }
  }
@import url('https://fonts.googleapis.com/css2?family=Palace+Script+MT&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Palace+Script+MT&display=swap');
/*****************************/
/* Styling Header Image Menu */
/*****************************/
#header-image-menu{
	top: 10px;
	position: relative;
}

/* #logo{
  height: 50px;
  width: 50px;
} */
#header-image-menu img{
	width: 100%;
  height: inherit;
	margin: none;
	padding: none;
}

#image-text{
	position: absolute;
	top: 60%;
	left: 60%;
	font-family: 'Roboto';
	color: #000;
	transform: translate(-30%, -30%);
	text-align: center;
}
/*Header ende*/

  body{
  /* background-color: aliceblue; */
  font-family: 'Raleway', sans-serif;
}
/*navi button start*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&family=Roboto:wght@400;500;700&display=swap");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Roboto", sans-serif;
}
body {
	position: relative;
	/* display: flex; 
	justify-content: center; 
	align-items: center; */
	min-height: 100vh;
	background: linear-gradient(to bottom, #5d326c, #350048); /*fiolet*/
}
.container {
	width: 1000px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}
.container .btn {
	position: relative;
	top: 0;
	left: 0;
	width: 250px;
	height: 50px;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.container .btn a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(255, 255, 255, 0.05);
	box-shadow: 0 15px 15px rgba(0, 0, 0, 0.3);
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	border-radius: 30px;
	padding: 10px;
	letter-spacing: 1px;
	text-decoration: none;
	overflow: hidden;
	color: #fff;
	font-weight: 400px;
	z-index: 1;
	transition: 0.5s;
	backdrop-filter: blur(15px);
}
.container .btn:hover a {
	letter-spacing: 3px;
}
.container .btn a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: linear-gradient(to left, rgba(255, 255, 255, 0.15), transparent);
	transform: skewX(45deg) translate(0);
	transition: 0.5s;
	filter: blur(0px);
}
.container .btn:hover a::before {
	transform: skewX(45deg) translate(200px);
}
.container .btn::before {
	content: "";
	position: absolute;
	left: 50%;
	transform: translatex(-50%);
	bottom: -5px;
	width: 30px;
	height: 10px;
	background: #f00;
	border-radius: 10px;
	transition: 0.5s;
	transition-delay: 0.5;
}
.container .btn:hover::before /*lightup button*/ {
	bottom: 0;
	height: 50%;
	width: 80%;
	border-radius: 30px;
}

.container .btn::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translatex(-50%);
	top: -5px;
	width: 30px;
	height: 10px;
	background: #f00;
	border-radius: 10px;
	transition: 0.5s;
	transition-delay: 0.5;
}
.container .btn:hover::after /*lightup button*/ {
	top: 0;
	height: 50%;
	width: 80%;
	border-radius: 30px;
}
.container .btn:nth-child(1)::before, /*chnage 1*/
.container .btn:nth-child(1)::after {
	background: #ff1f71;
	box-shadow: 0 0 5px #ff1f71, 0 0 15px #ff1f71, 0 0 30px #ff1f71,
		0 0 60px #ff1f71;
}
.container .btn:nth-child(2)::before, /* 2*/
.container .btn:nth-child(2)::after {
	background: #2db2ff;
	box-shadow: 0 0 5px #2db2ff, 0 0 15px #2db2ff, 0 0 30px #2db2ff,
		0 0 60px #2db2ff;
}
.container .btn:nth-child(3)::before, /* 3*/
.container .btn:nth-child(3)::after {
	background: #1eff45;
	box-shadow: 0 0 5px #1eff45, 0 0 15px #1eff45, 0 0 30px #1eff45,
		0 0 60px #1eff45;
}
.container .btn:nth-child(4)::before, /* 3*/
.container .btn:nth-child(4)::after {
	background:rgb(250, 250, 23);
	box-shadow: 0 0 5px rgb(250, 250, 23), 0 0 15px rgb(250, 250, 23), 0 0 30px rgb(250, 250, 23),
		0 0 60px rgb(250, 250, 23);
  }
/*Navi ende*/

  .LogoLC{
    
    background-color: teal;
    border-radius: 25%;
    height: 100px;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    /* padding:5px; */
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.mittewhite{
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}
.jumbotrondiv
{
    display: flex;
    flex-direction: row;
}
/*footer:*/
.f1{
  background-color: #fff;}

.lead{color:white}
h1{color: white;}
span{font-weight: 900;
color: yellow;}
